Routes
Add supplemental information to collection
POSThttps://api.insurely.com/wealth/collection/{collectionId}/supplement-info
Add supplemental information to a collection. See the extended section of SupplementInformation for what types of supplemental information that are supported.
Request
Path Parameters
collectionIdstring
Header Parameters
Insurely-Versionstring
Possible Enum values are
2024-06-01.Request Body
typestring
Type of the supplemental information.
Possible Enum values are
TWO_FACTOR_CODE, TWO_FACTOR_CHOICE, RESPONSE_OBJECT or COLLECTION_INPUT.One of these types:
Properties below are from the TwoFactorCode subtype. View the full schema for full details.
typestring
Possible Enum values are
TWO_FACTOR_CODE.valuestring
Two factor code
Responses
Successfully added supplemental information.
Body
cURL
curl https://api.insurely.com/wealth/collection/{collectionId}/supplement-info \ -H "Content-Type: application/json" \ -d '{ "type": "TWO_FACTOR_CODE", "value": "A12345"}' \ -X POST